@charset "utf-8";
/* スライダー */
.swiper-slide img {
  width: 100%;
}
.fv-wrap .swiper-container-horizontal>.swiper-pagination-bullets {
  position: static;
  padding: 2.72rem 15px;
}
.fv-copy {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.fv-title {
  font-size: 1.5rem;
  font-weight: 500;
  color: #505050;
}
.fv-wrap .swiper-pagination-bullet {
  background: #FFFFFF;
  opacity: 1;
  width: 12px;
  height: 12px;
  border: 1px solid #D5D5D5;
}
.fv-wrap .swiper-pagination-bullet-active {
  background: #D5D5D5;
}
@media all and (max-width: 319px) {

}
@media all and (min-width: 576px) {
}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
 /* //スライダー */
/* 各セクションの余白 */
.pt-top {
  padding-top: 3.5rem;
}
.pb-top {
  padding-bottom: 3.5rem;
}
@media all and (min-width: 768px) {
  .pt-top {
    padding-top: 4rem;
  }
  .pb-top {
    padding-bottom: 4rem;
  }
}
@media all and (min-width: 1200px) {
  .pt-top {
    padding-top: 5.88rem;
  }
  .pb-top {
    padding-bottom: 5.88rem;
  }
}
/* //各セクションの余白 */
/* 曲線背景の余白 */
.py-bg-curve {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.pt-bg-curve {
  padding-top: 4rem;
}
@media all and (min-width: 768px) {
  .py-bg-curve {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .pt-bg-curve {
    padding-top: 6rem;
  }
}
@media all and (min-width: 992px) {
  .py-bg-curve {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
  .pt-bg-curve {
    padding-top: 7rem;
  }
}
@media all and (min-width: 1200px) {
  .py-bg-curve {
    padding-top: 8.33rem;
    padding-bottom: 8.33rem;
  }
  .pt-bg-curve {
    padding-top: 8.33rem;
  }
}
/* //曲線背景の余白 */
/* 新着情報 */
.top-news {
  position: relative;
}
.top-news::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background: #FFF3AC;
  border-top-right-radius: 1000px 200px;
  border-bottom-right-radius: 1000px 200px;
  border-bottom-left-radius: 1000px 200px;
  border-top-left-radius: 1000px 200px;
  width: 120vw;
  height: 100%;
  z-index: -1;
}
.top-news-box {
  background: #fff;
  position: relative;
  border-radius: 2.22rem;
  box-shadow: 0 0 10px rgba(000,000,000,.1);
}
.top-news-box::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translateY(110%);
  width: 81px;
  height: 92px;
  background: url(../images/common/acc-round.svg) no-repeat center center/contain;
}
.balloon-ttl-news {
  position: absolute;
  top: -62px;
  left: 5px;
  width: 136px;
}
@media all and (min-width: 576px) {
  .top-news-box::after {
    width: 100px;
    height: 112px;
    right: -5%;
  }
}
@media all and (min-width: 768px) {

}
@media all and (min-width: 992px) {
  .balloon-ttl-news {
    top: -55px;
    left: 19px;
    width: 11.7rem;
  }
  .top-news-box::after {
    width: 130px;
    height: 140px;
  }
}
@media all and (min-width: 1200px) {
  .top-news-box::after {
    width: 180px;
    height: 190px;
  }
}
/* //新着情報 */

/* トップの細いボタン */
.btn-standard.btn-top {
  padding: 5px 1.75rem;
}
@media all and (min-width: 992px) {
  .btn-top {
    width: 190px;
  }
}
/* //トップの細いボタン */

/* トップの商品情報 */
.top-drink-series a {
  display: block;
}
.top-drink-series a img {
  transition: .3s;
  border-radius: 1.5rem;
}
.top-drink-series a:hover img {
  filter: drop-shadow(0 0 8px rgba(0, 0, 0, .4));
}

.link-to-product {
  display: block;
  border: 3px solid #20A74A;
  padding: 25px 0;
  color: #20A74A;
  font-weight: bold;
  font-size: 1.33rem;
  width: 300px;
  margin: 0 auto;
  text-align: center;
  border-radius: 2.22rem;
  position: relative;
}
.link-to-product:hover {
  background: #FFF3AC;
}
.link-to-product::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  right: 24px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #20A74A;
  border-right: 2px solid #20A74A;
  transition: .3s;
}
@media all and (min-width: 992px) {
  .top-drink-series a img {
    border-radius: 2rem;
  }
}
/* //トップの商品情報 */

/* ブログ */
.balloon-ttl-blog {
  width: 136px;
}
.bg-greencurve {
  position: relative;
}
.bg-greencurve::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background: #DEF2E5;
  border-top-right-radius: 1000px 200px;
  border-bottom-right-radius: 1000px 200px;
  border-bottom-left-radius: 1000px 200px;
  border-top-left-radius: 1000px 200px;
  width: 120vw;
  height: 100%;
  z-index: -1;
}
.top-blog .postlist-card-thumbbox {
  border-radius: 2.22rem;;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
  .top-blog .postlist-card > div:nth-child(4) {
    display: none;
  }
}
@media all and (min-width: 992px) {
  .balloon-ttl-blog {
    width: 14rem;
  }
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //ブログ */
/* 介護・嚥下にお悩みの方のために */
.top-sos-box {
  background: #fff;
  position: relative;
  border-radius: 2.22rem;
  padding: 1rem;
}
.top-sos-box::before {
  content: '';
  position: absolute;
  top: -37px;
  right: 8px;
  width: 96px;
  height: 52px;
  background: url(../images/top/acc-face-1.svg) no-repeat center center/contain;
}
.top-sos-box::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateX(-37%) translateY(106%);
  width: 100px;
  height: 160px;
  background: url(../images/top/acc-square.svg) no-repeat center top/contain;
}
.ttl_top-sos {
  font-size: 1.88rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: .5rem;
}
.sos-links {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  row-gap: .8rem;
  margin-right: -0.75rem;
  margin-left: -0.75rem;
}
.sos-link-item {
  padding: 0 .4rem;
  width: 50%;
}
.sos-link {
  height: 41vw;
  display: block;
  border: 3px solid #20A74A;
  border-radius: 18px;
  background: #fff;
  color: #070304;
  padding: 0.5rem;
}
.sos-link:hover {
  background: #FFF3AC;
  color: #070304;
}
.sos-link-icon-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sos-link-rollingstock .sos-link-icon-wrap {
  height: 25.5vw;
}
.sos-link-jyokusou .sos-link-icon-wrap,
.sos-link-supply .sos-link-icon-wrap,
.sos-link-enge .sos-link-icon-wrap {
  height: 29vw;
}
.sos-link-text {
  display: block;
  width: max-content;
  margin-right: auto;
  margin-left: auto;
  line-height: 1.15;
}
.icon-right-dogleg {
  position: relative;
  padding-right: 8px;
}
.icon-right-dogleg::after {
  content: '';
  position: absolute;
  top: 52%;
  transform: translateY(-50%) rotate(45deg);
  right: 0;
  width: 5px;
  height: 5px;
  border-top: 1px solid #20A74A;
  border-right: 1px solid #20A74A;
}
.sos-link-text-small {
  font-size: 12px;
}
.sos-link-jyokusou img {
  width: 58px;
}
.sos-link-supply img {
  width: 35px;
}
.sos-link-enge img {
  width: 45px;
}
.sos-link-rollingstock img {
  width: 67px;
}
@media all and (max-width: 350px) {
  .sos-links {
    row-gap: .5rem;
  }
  .sos-link-item {
    padding: 0 .25rem;
  }
  .sos-link {
    height: 43vw;
  }
  .sos-link-text {
    letter-spacing: -0.1em;
  }
  .sos-link-jyokusou .sos-link-icon-wrap,
  .sos-link-supply .sos-link-icon-wrap,
  .sos-link-enge .sos-link-icon-wrap {
    height: 96px;
  }
  .sos-link-rollingstock .sos-link-icon-wrap {
    height: 74px;
  }
}
@media all and (min-width: 576px) {
  .sos-links {
    margin-right: 0;
    margin-left: 0;
  }
  .sos-link-item {
    width: auto;
  }
  .sos-link {
    width: 160px;
    height: 160px;
  }
  .sos-link-jyokusou .sos-link-icon-wrap,
  .sos-link-supply .sos-link-icon-wrap,
  .sos-link-enge .sos-link-icon-wrap {
    height: 111px;
  }
  .sos-link-rollingstock .sos-link-icon-wrap {
    height: 93px;
  }
}
@media all and (min-width: 768px) {
  .top-sos-box {
    padding: 2.5rem 1.5rem;
  }
  .ttl_top-sos {
    margin-bottom: 1rem;
  }
  .sos-link {
    width: 142px;
    height: 142px;
  }
  .top-sos-box::before {
      top: -45px;
      right: 20px;
      width: 140px;
      height: 80px;
  }
  .top-sos-box::after {
    transform: translateX(-100%) translateY(97%);
  }
}
@media all and (min-width: 992px) {
  .top-sos-box {
    padding: 3.61rem;
  }
  .sos-link-item {
    padding: 0 .694rem;
  }
  .sos-link {
    width: 160px;
    height: 160px;
    border-radius: 2.22rem;
  }
  .sos-link-jyokusou .sos-link-icon-wrap, .sos-link-supply .sos-link-icon-wrap, .sos-link-enge .sos-link-icon-wrap {
    height: 114px;
  }
  .sos-link-rollingstock .sos-link-icon-wrap {
    height: 97px;
  }
  .top-sos-box::before {
      top: -46px;
      right: 20px;
      width: 193px;
      height: 105px;
  }
  .top-sos-box::after {
      transform: translateX(-118%) translateY(88%);
  }
}
@media all and (min-width: 1200px) {
  .sos-link {
    width: 215px;
    height: 215px;
  }
  .sos-link-text-small {
    font-size: 14px;
  }
  .sos-link-jyokusou .sos-link-icon-wrap, .sos-link-supply .sos-link-icon-wrap, .sos-link-enge .sos-link-icon-wrap {
      height: 161px;
  }
  .sos-link-rollingstock .sos-link-icon-wrap {
      height: 144px;
  }
  .sos-link-jyokusou img {
      width: 6.38rem;
  }
  .sos-link-supply img {
      width: 3.44rem;
  }
  .sos-link-enge img {
      width: 4.5rem;
  }
  .sos-link-rollingstock img {
      width: 7.16rem;
  }
  .top-sos-box::before {
    width: 228px;
    height: 123px;
  }
  .top-sos-box::after {
      transform: translateX(-128%) translateY(88%);
      width: 205px;
  }
}
@media all and (min-width: 1400px) {
}
/* //介護・嚥下にお悩みの方のために */

/* 私たちの想い */
.our_concept-acc {
  position: relative;
}
.our_concept-acc::before {
  content: '';
  position: absolute;
  top: -4.25rem;
  left: 0;
  width: 100px;
  height: 175px;
  background: url(../images/top/acc-face-2.svg) no-repeat center top/contain;
}
.our_concept a {
  display: block;
}
.our_concept_img_wrap {
  display: block;
  overflow: hidden;
  border-radius: 2.22rem;
  position: relative;
}
.our_concept_img_wrap::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  width: 100%;
  height: 100%;
  z-index: 5;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.our_concept a:hover .our_concept_img_wrap::before {
  opacity: 0.2;
}
.our_concept_number {
  font-size: 3rem;
  line-height: 1;
  font-weight: 500;
  display: block;
  text-align: center;
  margin-bottom: -0.25em;
  position: relative;
  z-index: 20;
}
.our_concept a img {
  -webkit-transition: transform 3s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: transform 3s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 3s cubic-bezier(0.19, 1, 0.22, 1);
  width: 100%;
}
.our_concept a:hover img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.our_concept a p {
  font-size: 1rem;
  color: #070304;
  text-align: center;
  margin: .5rem 0 0;
  line-height: 1.27;
}
.our_concept a:hover p {
  text-decoration: underline;
}
@media all and (min-width: 576px) {
  .our_concept_number {
    font-size: 4.72rem;
  }
  .our_concept-acc::before {
    top: -2.5rem;
    width: 110px;
  }
}
@media all and (min-width: 768px) {
  .our_concept a p {
    font-size: 1.22rem;
    margin: 1rem 0 0;
  }
  .our_concept-acc::before {
      width: 157px;
  }
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
  .our_concept-acc::before {
      top: -2.5rem;
      left: -3.5rem;
      width: 240px;
  }
}
@media all and (min-width: 1400px) {
}
/* //私たちの想い */


/* 企業情報 */
.bg-yellow-curve-top {
  position: relative;
}
.bg-yellow-curve-top::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background: #FFF3AC;
  border-top-right-radius: 1000px 200px;
  border-top-left-radius: 1000px 200px;
  width: 120vw;
  height: 100%;
  z-index: -1;
}
.border-bottom-ocher {
  padding-bottom: 4.77rem;
  position: relative;
}
.border-bottom-ocher::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 94vw;
  height: 1px;
  background: #DBC85A;
}
.top-corporate_ttl {
  font-size: 1.66rem;
  line-height: 1.66;
}
.top-corporate_text {
  line-height: 1.55;
  letter-spacing: .042em;
}
.top-corporate-img {
  border-radius: 2.22rem;
}
@media all and (max-width: 400px) {
  .top-corporate_ttl {
    font-size: 1.45rem;
  }
}
@media all and (min-width: 768px) {
  .top-corporate-text-outer {
    position: relative;
    padding-bottom: 50px;
    height: 100%;
  }
  .top-corporate_ttl {
    margin-left: 0;
  }
  .top-corporate-btn {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
  }
}
@media all and (min-width: 992px) {
  .border-bottom-ocher::after {
    width: 110%;
  }
}
/* //企業情報 */


/* フッター上バナー */
.footer-banner-link {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.11rem;
  box-shadow: 0 0 6px rgba(0, 0, 0, .15);
  position: relative;
  padding: 15px 1.94rem 15px 1.38rem;
  height: 68px;
}
.footer-banner-link img {
  max-width: 91%;
}
.footer-banner-link:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, .20);
}
.footer-banner-link::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 10px;
  width: 1rem;
  height: 1rem;
  background: url(../images/common/icon-newtab_black.svg) no-repeat center center/contain;
  z-index: 10;
}
@media all and (min-width: 576px) {
  .footer-banner-link {
    height: 75px;
  }
}
@media all and (min-width: 768px) {
  .footer-banner-link {
    padding: 15px 1.94rem 15px 1rem;
    height: 100%;
  }
  .footer-banner-link_balance img {
    width: 110px;
  }
}
@media all and (min-width: 992px) {
  .footer-banner-link {
    padding: 1.8rem 2.2rem 1.8rem 2.2rem;
  }
  .footer-banner-link::after {
    right: 1.55rem;
  }
  .footer-banner-link_balance img {
    width: 120px;
  }
}
@media all and (min-width: 1200px) {
  .footer-banner-link {
    padding: 1.8rem 3.5rem 1.8rem 2.2rem;
  }
  .footer-banner-link_balance img {
    width: 157px;
  }
  .footer-banner-link img {
    max-width: 100%;
  }
}
@media all and (min-width: 1400px) {

}
/* //フッター上バナー */